<shape xmlns:android="http://schemas.android.com/apk/res/android" android:shape="rectangle">
    <solid android:color="#E3E5EF"/>
    <corners android:radius="18dp"/>
    <padding android:left="8dp" android:top="6dp" android:right="8dp" android:bottom="6dp"/>
</shape>
